<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Date of Agreement --></label>
    <name>Date_of_Agreement__c</name>
</CustomFieldTranslation>
